## kdeedu-data 23.08.5

=== debian/changelog ===
kdeedu-data (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 09:41:44 -0700
