=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data

Package: kdeedu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: kmplot (<< 4:17.08),
        libkdeedu-data (<< 4:14.11.95),
        libkeduvocdocument5 (<< 4:17.08),
Description: data files for KDE education applications
 This package contains the architecture-independent data files for
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: kanagram (<< 4:17.08),
        khangman (<< 4:17.08),
        kwordquiz (<< 4:17.08),
        libkeduvocdocument5 (<< 4:17.08),
        parley (<< 4:17.08),
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.
