## kdeedu-data 24.12.0

=== debian/changelog ===
kdeedu-data (4:24.12.0-1ubuntu1) plucky; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Dec 2024 08:43:19 +0000

kdeedu-data (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Drop obsolete Breaks/Replaces.
  * Switch to declarative KF6 debhelper build sequence.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 24 Dec 2024 01:46:49 +0100

kdeedu-data (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:10:18 +0000

kdeedu-data (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:06:37 +0000

kdeedu-data (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 19:11:31 +0000

kdeedu-data (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)
  * Switch to build with dh-sequence-kf6

 -- Rik Mills <rikmills@kde.org>  Fri, 15 Nov 2024 08:02:00 +0000
