## kdeedu-data 24.12.1

=== debian/changelog ===
kdeedu-data (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:29:37 +0000
