## kdeedu-data 25.04.0

=== icons/CMakeLists.txt ===
include(ECMInstallIcons)
ecm_install_icons(ICONS
                  16-actions-editplots.png
                  16-actions-functionhelp.png
                  16-actions-integral_func.png
                  16-actions-maximum.png
                  16-actions-minimum.png
                  16-actions-newdifferential.png
                  16-actions-newfunction.png
                  16-actions-newimplicit.png
                  16-actions-newparametric.png
                  16-actions-newpolar.png
                  16-actions-resetview.png
                  22-actions-editplots.png
                  22-actions-functionhelp.png
                  22-actions-maximum.png
                  22-actions-minimum.png
                  22-actions-newdifferential.png
                  22-actions-newfunction.png
                  22-actions-newimplicit.png
                  22-actions-newparametric.png
                  22-actions-newpolar.png
                  22-actions-resetview.png
                  32-actions-coords.png
                  32-actions-deriv_func.png
                  32-actions-editconstants.png
                  32-actions-editplots.png
                  32-actions-func.png
                  32-actions-functionhelp.png
                  32-actions-integral_func.png
                  32-actions-lessen.png
                  32-actions-magnify.png
                  32-actions-maximum.png
                  32-actions-minimum.png
                  32-actions-newdifferential.png
                  32-actions-newfunction.png
                  32-actions-newimplicit.png
                  32-actions-newparametric.png
                  32-actions-newpolar.png
                  32-actions-resetview.png
                  48-actions-editplots.png
                  48-actions-functionhelp.png
                  48-actions-maximum.png
                  48-actions-minimum.png
                  48-actions-newdifferential.png
                  48-actions-newfunction.png
                  48-actions-newimplicit.png
                  48-actions-newparametric.png
                  48-actions-newpolar.png
                  48-actions-resetview.png
                  64-actions-maximum.png
                  64-actions-minimum.png
                  sc-actions-deriv_func.svgz
                  sc-actions-editconstants.svgz
                  sc-actions-editplots.svgz
                  sc-actions-functionhelp.svgz
                  sc-actions-integral_func.svgz
                  sc-actions-maximum.svgz
                  sc-actions-minimum.svgz
                  sc-actions-newfunction.svgz
                  sc-actions-newparametric.svgz
                  sc-actions-newpolar.svgz
                  sc-actions-resetview.svgz
                  DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor)
