=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kdeedu-data
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: debhelper-compat (= 13),
@@ -11,11 +10,11 @@
                extra-cmake-modules (>= 6.0~),
                pkg-kde-tools (>= 0.12),
                qt6-base-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
+Homepage: https://invent.kde.org/education/kdeedu-data
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data.git
 
 Package: kdeedu-data
 Architecture: all
