## kdeedu-data 25.08.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

project(kdeedu-data)

find_package(ECM 6.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(FeatureSummary)
include(KDEInstallDirs)

add_subdirectory(icons)
add_subdirectory(data)

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
