=== data/kvtml/bg/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION ${KDE_INSTALL_DATADIR}/apps/kvtml/bg )
