## kdeedu-data 25.08.1+p24.04+vstable+git20250909.1457

=== data/kvtml/sr/CMakeLists.txt ===
file( GLOB datafiles *.kvtml )
install( FILES ${datafiles} DESTINATION  ${KDE_INSTALL_DATADIR}/apps/kvtml/sr )
