=== debian/changelog ===
kdeedu-data (4:25.08.1+p24.04+vstable+git20250909.1457-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 14:57:38 +0000
