=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdeedu-data.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdeedu-data
Maintainer: Neon CI <neon@kde.org>

Package: kdeedu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: data files for KDE education applications
 This package contains the architecture-independent data files for
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.

Package: libkdeedu-data
Section: oldlibs
Priority: optional
Architecture: all
Depends: kdeedu-data
Description: transitional package for kdeedu-data
 Transitional package for kdeedu-data. This package can safely be removed
 after installation.
 .
 This package is part of the KDE education module.
