## kdeedu-data 25.08.2

=== data/kvtml/da/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION ${KDE_INSTALL_DATADIR}/apps/kvtml/da )
