=== data/kvtml/sr@ijekavian/CMakeLists.txt ===
file( GLOB datafiles *.kvtml )
install( FILES ${datafiles} DESTINATION  ${KDE_INSTALL_DATADIR}/apps/kvtml/sr@ijekavian )
