## kdeedu-data 25.08.2+p24.04+vstable+git20251010.0830

=== debian/changelog ===
kdeedu-data (4:25.08.2+p24.04+vstable+git20251010.0830-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:30:52 +0000
