## kdeedu-data 25.08.2+p24.04+vunstable+git20251010.0849

=== debian/changelog ===
kdeedu-data (4:25.08.2+p24.04+vunstable+git20251010.0849-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 08:49:12 +0000
