## kdeedu-data 25.08.3

=== data/kvtml/nb/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION ${KDE_INSTALL_DATADIR}/apps/kvtml/nb )
