## kdeedu-data 25.08.3+p24.04+vstable+git20251109.0051

=== debian/changelog ===
kdeedu-data (4:25.08.3+p24.04+vstable+git20251109.0051-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 09 Nov 2025 00:51:30 +0000

kdeedu-data (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:55 +1000
