## kdeedu-data 25.08.3+p24.04+vunstable+git20251106.1712

=== debian/changelog ===
kdeedu-data (4:25.08.3+p24.04+vunstable+git20251106.1712-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 17:12:20 +0000
