## kdeedu-data 25.11.80

=== data/CMakeLists.txt ===
add_subdirectory( kvtml )
