## kdeedu-data 25.12.0

=== debian/changelog ===
kdeedu-data (4:25.12.0-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 12:44:47 +0000

kdeedu-data (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:33:53 +1000
