## kdeedu-data 25.12.0+p24.04+vunstable+git20251208.1345

=== debian/changelog ===
kdeedu-data (4:25.12.0+p24.04+vunstable+git20251208.1345-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:45:25 +0000
