## kdeedu-data 25.12.1+p24.04+vstable+git20260106.1515

=== debian/changelog ===
kdeedu-data (4:25.12.1+p24.04+vstable+git20260106.1515-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:15:45 +0000
